=== debian/changelog ===
razercommander (1.2.0) unstable;

  * Initial release

 -- Gabriele Musco <emaildigabry@gmail.com>  Sat, 23 Sep 2017 12:34:26 +0200
