=== debian/control ===
Source: razercommander
Section: gnome
Priority: optional
Maintainer: Gabriele Musco <emaildigabry@gmail.com>
Homepage: https://github.com/GabMus/razerCommander
Standards-Version: 4.1.0
X-Python3-Version: >= 3.4
Build-Depends:
 debhelper (>= 9),
 dh-python,
 gettext,
 libappstream-glib-dev,
 meson (>= 0.40.0),
 pkg-config,
 python3-all

Package: razercommander
Architecture: all
Depends:
 gir1.2-gtk-3.0 (>= 3.14.0),
 python3-gi (>= 3.14.0)
Recommends:
 ${misc:Depends},
 ${python3:Depends}
Description: Razer device manager for Linux
 Controls Razer peripherals (mice, keyboards, headphones) enabling the user to
 customize the light effects and setting up the macro functionality.
