=== debian/watch ===
version=3
https://github.com/GabMus/razerCommander/releases .*/(.*)\.tar\.gz
